
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*.session-day .col-xs-12:nth-of-type(49) .col-md-1{
 display:none;
}*/

/*.session-info-text time {
  display: none !important;
}*/

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
 max-height:100% !important;
}

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description.faddedAway {
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(256, 256, 256, 1)));
mask: -moz-linear-gradient(linear, left top, left bottom, from(#000000), to(rgba(256, 256, 256, 1))); }
 
/*.agenda-view some
.agenda-view .session-list-container .session-day-container .day-title-row .day-title {
   display:none;
  }
.agenda-view .agenda-search-container .agenda-search .days-row .day-button-container {
 display:none;
}


.col-xs-12:nth-of-type(6) .speakers-container,
.col-xs-12:nth-of-type(18) .speakers-container,
.col-xs-12:nth-of-type(28) .speakers-container
{
display:none;
}

.session-day .col-xs-12 .col-md-1{
 display:none !important;
}

.session-day .col-xs-12:nth-of-type(1) .col-md-1 ,
.session-day .col-xs-12:nth-of-type(20) .col-md-1{
 display:none;
}

.session-day .col-xs-12:nth-of-type(1) .session-info-text,
.session-day .col-xs-12:nth-of-type(20) .session-info-text {
 display:none;
}

.fr-view .fr-file::after {
display:none;
}

.agenda-view .session-page .session-info-container .session-dates {
display:none !important;
}*/
 

p{
 font-family: "Poppins", sans-serif;
 
  /*font-size: 1.6em;*/
  font-weight:400;
}

ul li {
  font-family: "Poppins", sans-serif;
}

ul {
 margin-bottom:15px;
}

h2 {
 font-family: "Poppins", sans-serif;
  font-size: 2.5em;
  font-weight:600;
}

td {
  font-family: "Poppins", sans-serif;
  /*font-size:1.5em;*/
  padding:6px;
}

tr:nth-of-type(even) {
 background-color:#f0f0f0;
}

.trade-template h2 {
 text-transform:none !important;
}

/* Removed as it was throwing off pages. CSS a bit too vague here - Brenan From Bizzabo Support
.col-md-8 {
 width:85% !important;
}*/

body > div.react-main.community-custom-css.community-chat.community-padding-confirmation > div > div > div > div:nth-child(2) > div.sticky-sidebar.sidebar.container.hidden-xs > div:nth-child(3) > ul > li:nth-child(3) > div {
 display: none !important;
}

.section-671527 .element-2717745 .atom-header2.custom-font{
 font-size:1.5rem;
}
/* FIRST BUTTON - PINK BACKGROUND, DARK BLUE ARROW */
.register-button-1 {
    display: inline-flex;
    align-items: center;
    background: #ffffff; /* Main Color */
    color: #EA3668;
    text-decoration: none;
    font-weight: Normal;
    font-size: 24px;
    border-radius: 50px;
    padding: 15px 25px;
    gap: 12px;
    border: 2px solid transparent;
    transition: all 0.3s ease-in-out;
}

.register-button-1 .icon {
    background: #131E4B; /* Secondary Color */
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 18px;
}

.register-button-1:hover {
    background: #C52D58;
    border: 2px solid #131E4B;
}

/* SECOND BUTTON - DARK BLUE BACKGROUND, PINK ARROW */
.register-button-2 {
    display: inline-flex;
    align-items: center;
    background: #131E4B; /* Main Color */
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 18px;
    border-radius: 50px;
    padding: 15px 30px;
    border: 2px solid #EA3668; /* Secondary Color */
    transition: all 0.3s ease-in-out;
}

.register-button-2 .icon {
    background: #EA3668; /* Secondary Color */
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    color: white;
    font-size: 20px;
}

.register-button-2:hover {
    background: #0F183D;
}

.register-button-2:hover .icon {
    background: #C52D58;
}


/*------custom Button---------*/
a.button.custom-button {
padding: 13px 30px 12px 30px;
background-color: #ea3668;
border-radius: 35px !important;
color: #ffffff;
font-family: "Poppins", sans-serif;
text-decoration: none;
font-size: 20px;
transition: background-color 0.5s ease;
}
a.button.custom-button:hover {
background-color: #737373;
color: #ffffff;
}

a.button.custom-button.white {
background-color: #ffffff;
color: #ea3668;
}

a.button {
    border-bottom: 0px solid #000000;
}

/*---highlighted navigation current page -----*/

.nav-menu-btn.selected {
color: #ea3668!important;
  font-weight: 600;
}

.nav.navbar-nav li:nth-child(7) a div {
  background: #2C527C!important;
  color: #ffffff !important;
  padding:10px 20px;
  border-radius: 25px;
  margin-top: -10px;
}

.nav.navbar-nav li:nth-child(7) a div {
  color: #ffffff !important;
  font-weight: 900;
  transition: all 0.5s ease;
}

.nav.navbar-nav li:nth-child(7) a div:hover {
  background: #F06741 !important;
  color: #ffffff !important;
}

/*----custom table-----*/

.tables-custom {
  display: flex;
  flex-wrap:wrap;
  padding-top: 0px;
  padding-bottom: 0px;
}
.table-block-custom {
margin: 1%;
width: 25%;
background-color: #fff;
      border-radius:15px;
      border: #ddd solid 2px;
}
.table-heading-custom {
background: #e3921c;
padding: 10px 20px 10px 20px;
font-size: 20px !important;
font-family: "Poppins", sans-serif;
color: #ffffff;
font-weight: 900;
       border-radius:15px 15px 0px 0px;
}
.table-text-custom {
background-color: #ffffff;
padding: 10px 20px 10px 20px;
font-size: 18px;
font-family: "Poppins", sans-serif;
color: #000;
font-weight: normal;
      border-radius:0px 0px 15px 15px;

}

@media screen and (max-width: 1024px) {
  .table-block-custom {
margin: 1%;
width: 46%;
min-width: 200px;
background-color: #fff;
}
}

@media screen and (max-width: 600px) {
  .table-block-custom {
margin: 1%;
width: 100%;
min-width: 200px;
background-color: #fff;
}
}

/*----custom table blocksonly-----*/

.tables-custom.blocksonly {
  display: flex;
  flex-wrap:wrap;
  padding-top: 0px;
  padding-bottom: 60px;
}
.tables-custom.blocksonly .table-block-custom {
margin: 1%;
width: 47%;
background-color: #fff;
      border-radius:15px;
      border: #ddd solid 2px;
      background: #e3921c;
padding: 10px 20px 10px 20px;
font-size: 20px !important;
font-family: "Poppins", sans-serif;
color: #ffffff;
font-weight: 900;
}


@media screen and (max-width: 1024px) {
  .table-block-custom.blocksonly {
margin: 1%;
width: 46%;
min-width: 200px;
background-color: #fff;
}
}

@media screen and (max-width: 600px) {
  .table-block-custom.blocksonly {
margin: 1%;
width: 100%;
min-width: 200px;
background-color: #fff;
}
}


/*----Agenda hide some times  -----*/

.session-day .col-xs-12:nth-child(22) .col-md-1 {
  display: none !important;
}

.session-day .col-xs-12:nth-child(22) .session-info-text,
.session-day .col-xs-12:nth-child(22) .time-box {
  color: white !important;
}

body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.list.row > div > div > div > div > div:nth-child(22) > div > div > div.session-elem.col-md-11.col-md-offset-0 > div > div.session-info.col-lg-12 > div:nth-child(1) > div > div > time {
display: none;
}
